E-mail рассылка

Сегодня
Вчера
23.09.2017
22.09.2017
05.12.2016, 14:19 402

Разработчики мессенджера WhatsApp объявили, что до конца 2016 года сервис прекратит поддерживать ряд старых моделей устройств. Ранее представители компании уже заявляли о подобных изменениях, а сейчас решили повторно уведомить пользователей, чтобы остановка работы мессенджера не застала врасплох.

Начиная с 1 января 2017 года владельцы мобильных устройств, работающих под управлением операционных систем Android 2.1 и Android 2.2, iOS 6 и Windows Phone 7.1 , больше не смогут использовать WhatsApp. Изначально в этом списке были также BlackBerry 10, BlackBerry OS, Nokia S40 и Nokia Symbian S60, однако в компании решили повременить с их отключением до 30 июня следующего года.

Прекращение поддержки устаревших версий ОС связано с тем, что они не смогут справляться с новыми функциями, которые добавляются в WhatsApp. Отметим, что в последнее время в сервисе появился целый ряд важных нововведений, в том числе поддержка видеозвонков, система двухфакторной аутентификации и другое.

Информация предоставлена по материалам ubergizmo


Комментарии